Package dev.plex.listener

# Class PlexListener

java.lang.Object
dev.plex.listener.PlexListener

All Implemented Interfaces:
  `PlexBase`, `org.bukkit.event.Listener`

Direct Known Subclasses:
  `AdminListener`, `AntiNukerListener`, `AntiSpamListener`, `BanListener`, `BlockListener`, `BookListener`, `ChatListener`, `CommandListener`, `DropListener`, `FreezeListener`, `GameModeListener`, `MobListener`, `MuteListener`, `PlayerListener`, `ServerListener`, `SignListener`, `TabListener`, `TogglesListener`, `WorldListener`

public abstract class PlexListener extends Object implements org.bukkit.event.Listener, PlexBase

## Field Summary

### Fields inherited from interface dev.plex.PlexBase

`plugin`

## Constructor Summary

Constructors
Constructor
Description
`PlexListener()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PlexListener

public PlexListener()